Subject: Re: [EDUC] Lettre de V.Peillon
From: Rémi Boulle <[email-masked]>
To: educ <[email-masked]>
Date: Wed, 04 Jul 2012 22:29:51 +0200
List-Id: <educ.april.org>

Le 03/07/2012 01:02, Yves Combe a écrit :
> Le 01/07/2012 16:13, Rémi Boulle a écrit :
>> Bonjour à tous,
>>
>> Merci pour vos retours.
>> Voici une nouvelle version ici :
>> https://framapad.org/reponseMEN
>> Dans l'attente de vos commentaires
> Bon je me lance. Je ne trouve pas la structuration très satisfaisante.
> On mélange des choses qui n'ont pas grand chose à voir sans faire
> apparaitre de vision d'ensemble.
> 
> - balayer le problème des ENT en réclamant la recommandation d'un ENT
> libre n'est pas satisfaisant. La partie technique relève d'une gestion
> interne à la fonction publique et devrait donc se référer à une demande
> plus générale d'utilisation des logiciels libres comme outils
> pérennisant  l'investissement public pour le fonctionnement des
> administrations. Mais surtout cette demande ignore les questions liées à
> ce type d'outils (style cloud) dans lequel l'utilisateur est en fait
> obligé de donner à l'administration le moyen d'être surveillé en
> permanence. On ne peut pas faire l'économie de cette question,
> Base-Élèves nous donne un bon exemple de la problématique soulevée.

Les ENT se généralise, il faut au moins en parler et préconiser des ENT
libres (et parler aussi de l'arrêt du conseil d'État qui est intéressant).

> 
> - Exception pédagogique -> ne vaudrait-il pas mieux réclamer un fair use
> afin général incluant l'éducation de simplifier le droit?

C'est l'idée : "Il convient d'instaurer dans le système juridique du
droit d’auteur une réelle exception pédagogique, à savoir l'utilisation
sans limites des ressources à des fins pédagogiques et non commerciales"

> 
> - Les paragraphes sur les préconisations académiques, les logiciels et
> contenus libres dans l'Éducation, les manuels et l'enseignement de
> l'informatique relève tous  de la politique éducative. Ils mériteraient
> d'être regroupés et mis en avant. 

À défaut de les mettre en avant, ils sont devant.

> Je pense que c'est la partie la plus
> importante:
>   - revendiquer la création d'un enseignement de l'informatique en tant
> que discipline, en reprenant les propositions de… je ne sais plus qui ?
> Il faut revendiquer l'abandon pur et simple du B2I.

Rajouté mais c'est une conséquence de l'introduction d'un enseignement
de l'informatique.

>   - revendiquer une politique de soutien et de déploiement des logiciels
> et ressources libres dans l'éducation. Cela inclut la demande d'un audit
> précis des besoins logiciels dans les disciplines et des solutions
> libres existantes, une politique de mise en place de solution de
> déploiements immédiats pour les enseignants et les établissements (la
> Clef Agreg pour ISN vient de sortir, c'est un bon modèle), la formation
> des enseignants, la mise en place d'équipes techniques et des
> préconisations techniques idoines et la nécessité de soutenir,
> financièrement et/ou par des décharges horaires, les productions de
> ressources libres (sans exclure les éditeurs privés qui peuvent aussi
> produire libre; Il n'y avait pas quelque part un texte qui disait que
> l'Europe était un géant du logiciel libre pour référencer l'importance
> économique de ce soutien?).
> 
> Voilà. Mes deux centimes de francs CFA.

Merci pour tes retours.
Nouvelle version ici :
https://framapad.org/reponseMEN

Maintenant merci de modifier directement sur le texte. Si c'est une
modification de fond, un post sur cette liste sera bienvenu.

Je propose de boucler demain fin d'après-midi. Pas la peine non plus d'y
passer trop de temps... L'essentiel est dit.
++
Rémi.

-- 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ